package ibase.webitm.ejb.sys; 
public class CbBean
{
	private String fldName= "";
	private String compName= "";
	private String methName= "";
	private String formNo ="";
	
	public void setFldName(String fldNm)
	{
		this.fldName = fldNm;
	}
	public String getFldName()
	{
		return fldName;
	}
	public void setCompName(String compNm)
	{
		this.compName = compNm;
	}
	public String getCompName()
	{
		return compName;
	}
	public void setMethName(String methNm)
	{
		this.methName = methNm;
	}
	
	public String getMethName()
	{
		return methName;
	}
	public String getFormNo()
	{
		return formNo;
	}
	public void setFormNo(String formNo)
	{
		this.formNo = formNo;
	}

}